html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, abbr, address, big, em, img, q, small, strike, strong,
sub, sup, tt, var, i, dl, dt, dd, ol, ul, li, form, fieldset, label, table, caption, tbody, thead, tfoot, tr, th, td, article,
aside, canvas, details, figure, figcaption, header, footer, hgroup, menu, nav, output, section, time, mark, audio,
video, input, select, button {
  font-size: 0.24rem;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  font-size: 0;
}

.nothing {
  text-align: center
}

.nothing p {
  font-size: 0.3rem;
  margin-top: 1.5rem;
}

.brandlisthead {
  position: relative;
  width: 100%;
  height: 3.4rem;
}

body {
  background: #fff
}

.brandlisthead img {
  width: 100%;
  height: 100%;
}

.brandlistheadsearch {
  position: absolute;
  bottom: 0.3rem;
  left: 3.5%
}

.contentw {
  padding-left: 3.5%;
  padding-right: 3.5%
}

.contentwrap {
  padding-left: 0.3rem;
  padding-right: 0.3rem;
}

.contentwrap20 {

  padding-right: 0.2rem;
}

.inputsearchbrand {
  background: rgba(255, 255, 255, 0.5);
  color: #333;
  height: 0.3rem;
  line-height: 0.7rem;
  padding-left: 0.3rem;
  width: 4.63rem;
  padding-right: 1rem;
  font-size: 0.28rem;
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
}

.inputsearchbrand::placeholder {
  font-size: 0.28rem;
}

.brandlistheadsearch .icon-search1 {
  width: 0.9rem;
  height: 0.7rem;
  display: inline-block;
  background: rgba(102, 102, 102, 0.5);
  font-size: 0.34rem;
  color: #fff;
  text-align: center;
  line-height: 0.7rem;
  position: absolute;
  top: 0rem;
  right: 0rem
}

.brandlistheadsearch .icon-search1:hover {
  cursor: pointer;
}

.brandlistsearchbtn li {
  display: inline-block;
  font-size: 0.25rem;
  letter-spacing: 0.02rem
}

.brandlistsearchbtn {
  letter-spacing: -4px;
  font-size: 0;
  margin-top: 0.2rem
}

.activitynewsul > li > p {
  font-size: 0.26rem;
  text-align: center;
  margin-top: 0.2rem
}

.brandlistsearchbtn1 li {
  width: 1.41rem;
  height: 0.6rem;
  text-align: center;
  line-height: 0.6rem;
  background: #dcdcdc;
  margin-right: 0.1rem
}

.brandlistsearchbtn1 li:last-child, .brandlistsearchbtn2 li:last-child {
  margin-right: 0
}

.brandlistsearchbtnon {
  background: #000 !important;
  color: #fff
}

.brandlistsearchbtn2 li {
  width: 0.905rem;
  height: 0.6rem;
  text-align: center;
  line-height: 0.6rem;
  background: #dcdcdc;
  margin-right: 0.1rem
}

.brandlistsearchbtn2 {
  margin-top: 0.15rem
}

.brandlistresult {
  margin-top: 0.3rem
}

.brandlistresult > li {
  float: left;
  width: 2.84rem;
  height: auto;
  margin-bottom: 0.2rem;
  margin-right: 0.25rem;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  text-align: center;
  font-size: 0.24rem;
  color: #666;
  /*padding-top: 0.01rem;*/

  letter-spacing: .03rem;
}

.brandlistresult > li img {
  width: 100%;
  height: 1.31rem;
  margin-bottom: 0.05rem;
  object-fit: cover;
}

.brandlistresult > li:nth-child(2n) {
  margin-right: 0
}

.personcenhead {
  width: 100%;
  height: 3.9rem;
  background: url(../img/cardperback.png) no-repeat center;
  background-size: 100% 100%;
  padding-top: 0.5rem;

}

.personcenheadcon {
  width: 86%;
  margin: 0 auto;
  height: 3.6rem;
  background: url("../img/cardper.png") no-repeat center;
  background-size: 100% 100%;
  color: #fff;
}

.personcenheadcon1 img {
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 0.8rem;
  margin-top: 0.5rem;
  margin-left: 0.3rem;
  margin-right: 0.2rem
}

.personcenheadcon21 {
  font-size: 0.26rem;
  margin-top: 0.54rem;
  margin-bottom: 0.1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 2rem
}

.personcenheadcon .clearfix {
  display: -webkit-flex;
  display: flex;
}

.personcenheadcon22 {
  font-size: 0.22rem;
}

.personcenheadcon22 a {
  font-size: 0.16rem;
  color: #fff;
  display: inline-block;
  margin-left: 0.1rem
}

.personcenheadcon3 {
  margin-top: 0.76rem;
  margin-right: 0.3rem;
  -webkit-flex: 1;
  flex: 1;
  text-align: right
}

.personcenheadnum {
  font-size: 0.26rem;
  color: #fff;
  margin-left: 0.45rem;
  margin-top: 1.5rem
}

.personcenjifen {
  text-align: center;
  margin-top: 0.2rem;
  margin-bottom: 0.25rem;
}

.codequre {
  width: 1.58rem;
  height: 1.58rem;
}

.personcenjifen1 {
  font-size: 0.2rem;
  color: #666;
}

.personcenjifen2 {
  width: 1.58rem;
  height: 1.58rem;
  margin: 0 auto;
  margin-bottom: 0.2rem
}

.personcenfenge {
  background: #ebebeb;
  width: 100%;
  height: 0.23rem
}
.branddetailnewfenge{
  background: #f6f6f6;
  width: 100%;
  height: 0.28rem
}
.personcenlist > li a img {
  width: 0.48rem;
  margin: 0 auto;
  margin-bottom: 0.2rem;
}

.personcenlist {
  padding-left: 0.3rem;
  padding-right: 0.3rem;
  font-size: 0;
  letter-spacing: -1px;
  padding-bottom: 0.5rem;
}

.personcenlist > li {
  text-align: center;
  display: inline-block;
  width: 33%;
  margin-top: 0.5rem;
}

.personcenlist > li a {
  font-size: 0.26rem;
  color: #666;
  letter-spacing: 0.01rem;
}
.logininhead img {
  width: 40%;
  height: auto;
  margin: 0.7rem auto 0.9rem
}

.brandlistsearchbtn1, .brandlistsearchbtn2 {
  letter-spacing: -4px;
  font-size: 0;
}

.brandlistresult > li > a {
  color: #666;
  display: block;
  padding-bottom: 0.2rem;
}

.brandlistresult > li > a:hover {
  background: #fff !important;
  color: #666
}

.loginincontent {
  margin-left: 0.4rem;
  margin-right: 0.4rem;
  border-top: 1px solid #bfbfbf;
  border-bottom: 1px solid #bfbfbf;
}

.logininxieyi {
  margin-left: 0.4rem;
  margin-right: 0.4rem;
  font-size: 0.2rem;
  margin-top: 0.3rem;
  margin-bottom: 0.5rem;
  text-align: justify;
  text-justify: inter-ideograph; /*IE*/
}

.logininxieyi a {
  font-size: 0.2rem
}

.loginincontentlab {
  border-right: 1px solid #bfbfbf;
  width: 1.4rem;
  text-align: center;
  height: 0.8rem;
  line-height: 0.8rem
}

.loginincontentinput input {
  background-color: transparent
}

.loginphonenum {
  font-size: 0.34rem
}

.loginincontentlab > .icon-you {
  font-size: 0.24rem;
  vertical-align: 0.03rem;
  margin-left: 0.2rem;
}

.loginincontentinput input {
  height: 0.8rem;
  line-height: 0.28rem;
  padding-left: 0.2rem;
  font-size: 0.28rem
}

.loginincontentinput input::placeholder {
  font-size: 0.28rem
}

.loginincontcenter {
  border-top: 1px solid #bfbfbf;
  border-bottom: 1px solid #bfbfbf;
}

.loginincontcenterinout {
  width: 2.8rem;
  border-right: 1px solid #bfbfbf;
}

.loginincontentcode {
  width: 1.12rem;
  height: 0.6rem;
  line-height: 0.6rem;
  padding: 0.1rem;
}

.loginincontentcode img {
  width: 100%;
  height: 100%
}

.loginincontentgetcode #getcode {
  background-color: transparent;
  font-size: 0.24rem;
  width: 100%;
  height: 100%
}

.loginincontentgetcode {
  height: 0.8rem;
  line-height: 0.8rem;
  padding: 0;
  width: 1.3rem
}

.logininbindingbtn {
  background: #000;
  color: #fff;
  font-size: 0.36rem;
  letter-spacing: 0.02rem;
  margin-left: 0.4rem;
  width: 5.6rem;
  height: 0.8rem;
}

.productdetailhead {
  width: 100%;
  height: 6.2rem
}

.productdetailhead > .swiper-container {
  width: 100%;
  height: 100%
}

.productdetailhead > .swiper-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.productdetailhead > .swiper-container .swiper-pagination-bullet-active {
  opacity: 1;
  background: #333333;
}

.swiper-pagination-bullet {
  opacity: 1;
  background: #bfbfbf;
}

.productdetailtitle {
  text-align: left;
  color: #666;
  line-height: 0.32rem;
  margin-right: 0.3rem;
  margin-left: 0.3rem;
  padding-top: 0.2rem;
  position: relative;
  border-bottom: 1px solid #CECECE;
}

.productdetailtitle3 {
  font-size: 0.36rem;
  font-family: SimSun;
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
  color: #bc9e57;
}

.productdetailtitle3 span {
  font-size: 0.28rem;
  color: #bc9e57;
}

.productdetailfenge {
  background: #f5f5f5;
  height: 0.11rem
}

.productdetailmiaosu {
  background: #000;
  color: #fff;
  letter-spacing: 0.03rem;
  height: 0.7rem;
  line-height: 0.7rem;
  font-size: 0.3rem;
  padding-left: 0.3rem;
  width: 1.6rem;
}

.productdetailinfo {
  word-wrap: break-word;
  word-break: break-all;
  padding: 0.4rem 0.3rem;
  color: #666666;
  line-height: 0.36rem;
  letter-spacing: 0.01rem;
  margin-bottom: 1.5rem;
}

.productdetailinfo img {
  max-width: 100%
}

.brandetailhead {
  color: #333;
  text-align: center;
  margin-top: 0.2rem;
  margin-bottom: 0.2rem
}

.brandetailhead1 {
  font-size: 0.3rem;
  margin-bottom: 0.08rem;
  letter-spacing: 0.025rem;
}

.brandetailhead2 {
  font-size: 0.2rem;
  font-family: SimSun;
  letter-spacing: 0.1rem;
  text-indent: 0.08rem;
  font-weight: 400;
  text-transform: uppercase;
}

.brandetailimg img {
  width: 100%
}

.brandetailcontent {
  color: #666;
  font-size: 0.22rem;
  word-wrap: break-word;
  word-break: break-all;
  padding: 0.4rem 0.3rem;
  line-height: 0.36rem;
  letter-spacing: 0.01rem;
  text-indent: 2em;
}

.brandetailaddress, .brandetailphone {
  color: #666;
}

.brandetailphone {
  margin-top: 0.05rem;
  margin-bottom: 0.28rem
}

.brandetailcollect {
  text-align: right;
  margin-bottom: 0.15rem
}

.brandetailrecom {
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
}

.brandetailrecom li {
  float: left;
  font-size: 0.3rem;
  width: 24%;
  text-align: center;
  height: 0.7rem;
  line-height: 0.7rem;
  border-right: 1px solid #eeeeee;
  color: #666
}

.brandetailrecom li:last-child {
  border-right: none
}

.brandetailrecomon {
  background: #000;
  color: #fff !important;
}

.brandetailrecomrenqi > li {
  float: left;
  width: 50%;
  text-align: center;
  letter-spacing: 0.01rem;
  margin-bottom: 0.1rem
}

.brandetailrecomrenqi > li > a {
  width: 100%;
  display: inline-block;
  color: #666666
}

.brandetailrecomrenqi > li > a img {
  width: 100%
}

.brandetailrecomrenqi3 {
  font-size: 0.34rem;
  font-family: SimSun;
}

.brandetailrecomrenqi1, .brandetailrecomrenqi2 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 0.2rem;
  padding-right: 0.2rem;
}

/*活动页*/
.inputsearchactnews {
  background: #fff;
  color: #333;
  height: 0.7rem;
  line-height: 0.7rem;
  padding-left: 0.3rem;
  width: 78%;
  padding-right: 1rem;
  border-radius: 6px;
  font-size: 0.28rem
}

.inputsearchactnews::placeholder {
  font-size: 0.28rem
}

.contentwrap1 {
  padding-left: 0.2rem;
  padding-right: 0.2rem
}

.activitynewheadseach span {
  width: 0.9rem;
  height: 0.7rem;
  display: inline-block;
  background: url("../img/newsseach.png") no-repeat center;
  background-size: 100% 100%;
  font-size: 0.34rem;
  color: #fff;
  text-align: center;
  line-height: 0.7rem;
  position: absolute;
  top: 0rem;
  right: 0.2rem;
}

.activitynewheadseach {
  margin-top: 0.2rem;
  position: relative;
}

.activitynewsul {
  margin-top: 0.2rem;
  padding-left: 0.1rem;
  padding-right: 0.1rem;
}

.activitynewslist {
  background: url("../img/newsseachlist.png") no-repeat center;
  background-size: 100% 100%;
  width: 100%;
  height: 2rem;
  margin-bottom: 0.1rem;
}

.activitynewsbrandimg {
  width: 2rem;
  height: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.activitynewsbrandimg img {
  width: 100%;
}

.activitynewsdetail {
  width: 3.75rem;
  padding-left: 0.3rem;
}

.activitynewsdetail1 {
  font-size: 0.27rem;
  color: #333;
  margin-top: 0.22rem;
  margin-bottom: 0.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
}

.activitynewsdetail2 {
  font-size: 0.20rem;
  color: #666;
  margin-bottom: 0.1rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 0.58rem;
  line-height: 0.3rem;
}

.activitynewsdetail3 > li, .activitynewsdetail3 > li a {
  font-size: 0.22rem
}

.activitynewsdetail3, .activitynewsdetail3 a {
  color: #bc9e58
}

.activitynewsdetail3 > li {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.activitynewsdetail3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.activitynewsdetail3 > li:first-child {
  letter-spacing: 0.02rem;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}

/*.activitynewsdetail3 > li:last-child span:last-child{*/
/*letter-spacing: 0.01rem*/
/*}*/
#divnull {
  text-align: center;
  font-size: 0.26rem;
  margin-top: 2rem
}

.actinewsseemore {
  width: 2rem;
  margin: 0 auto;
  height: 0.7rem;
  line-height: 0.7rem;
  text-align: center;
  background: #000;
  color: #fff;
  font-size: 0.26rem;
  border-radius: 4px;
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
  letter-spacing: 0.02rem
}

.payparttip {
  font-size: 0.2rem;
  color: #666;
  text-align: center;
  padding-top: 0.2rem;
  padding-bottom: 0.2rem;
  border-bottom: 1px solid #eeeeee;
}

.paypartcarcolor1, .paypartcarnum1 {
  color: #333;
  font-size: 0.24rem;
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
}

.paypartcarcolor2 > li {
  display: inline-block;
  font-size: 0.3rem;
  width: 0.71rem;
  height: 0.71rem;
  text-align: center;
  line-height: 0.71rem;
  border-radius: 4px;

  margin-right: 0.15rem;
}

.paypartcarcolor2 > li:last-child {
  margin-right: 0;
}

.paypartcarcolor21 {
  border: 1px solid #0097f7;
  color: #0097f7;
}

.paypartcarcolor21on {
  background: #0097f7;
  color: #fff
}

.paypartcarcolor22 {
  border: 1px solid #07bb4b;
  color: #07bb4b;
}

.paypartcarcolor22on {
  background: #07bb4b;
  color: #fff
}

.paypartcarcolor23 {
  border: 1px solid #e8ca00;
  color: #e8ca00;
}

.paypartcarcolor23on {
  background: #e8ca00;
  color: #fff
}

.paypartcarcolor24 {
  border: 1px solid #000;
  color: #000;
}

.paypartcarcolor24on {
  background: #000;
  color: #fff
}

.paypartcarcolor25 {
  color: #999;
  border: 1px solid #999999;
}

.paypartcarcolor25on {
  background: #999;
  color: #fff
}

.paypartcarcolor2, .paypartcarnum {
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 0.22rem
}

.paypartcarnuminputfir, .paypartcarnuminputsecond {
  border-radius: 4px;
  background: #fff;
  color: #999999;
  border: 1px solid #999;
  height: 0.72rem;
  line-height: 0.72rem;
  letter-spacing: -3px;
  font-size: 0
}

.paypartcarnuminputon {
  background: #999;
  color: #fff;
}

.paypartcarnuminput3 {
  background: #999999;
  border-radius: 0.1rem;
  width: 0.1rem;
  height: 0.1rem;
  margin: 0.3rem 0.1rem;
}

.paypartcarnuminputfir span, .paypartcarnuminputsecond span {
  display: inline-block;
  text-align: center;
  font-size: 0.3rem
}

.paypartcarnuminput1, .paypartcarnuminput4 {

  border-right: 1px solid #999;
}

.paypartcarnuminputonf {
  border-right: 1px solid #fff;
}

.paypartcarnuminput4:last-child {
  border-right: none
}

.paypartcarnuminput2, .paypartcarnuminput1, .paypartcarnuminput4 {
  width: 0.63rem;
  height: 0.72rem;
  vertical-align: middle;
}

.popuprovince {
  margin: 0.4rem 0.3rem;
  border: 0.02rem solid #51a8fb;
  padding: 0.3rem 0.4rem 0.3rem;
  border-radius: 6px;
  font-size: 0;
  letter-spacing: -3px;
}

.popuprovince > li {
  display: inline-block;
  width: 0.58rem;
  height: 0.58rem;
  font-size: 0.3rem;
  text-align: center;
  line-height: 0.58rem;
  background: #f8f8f8;
  margin-right: 0.15rem;
  margin-bottom: 0.18rem;
  vertical-align: middle;
}

.popuprovince > li:nth-child(7n) {
  margin-right: 0
}

.imgcansel img {
  width: 80%;
  display: inline-block;
  margin: 0 auto;
  margin-top: 0.15rem
}

.popupselon {
  color: #51a8fb
}

.finishbandbtn {

  width: 80%;
  background: #fff;
  margin: 0 auto;
  margin-top: 0.8rem;
}

.finishbandbtn a {
  display: block;
  margin: 0.2rem 0.3rem;
  height: 0.8rem;
  line-height: 0.8rem;
  color: #fff;
  text-align: center;
  background: #999;
  font-size: 0.34rem;
  letter-spacing: 0.04rem;
  border-radius: 4px
}

.paypartcarnumon {
  border: 1px inset #ff6633 !important;
}

.paypartcarnuminput2 i, .paypartcarnuminput1 i, .paypartcarnuminput4 i {
  font-size: 0.3rem;
  display: inline-block;
  width: 97.5%;
  height: 98%
}

.companyinimg1 img {
  width: 100%;
  height: auto
}

.companyinfor1 {
  color: #666;
  font-size: 0.24rem;
  text-indent: 2em;
  letter-spacing: 0.02rem;
  text-align: justify;
  text-justify: inter-ideograph; /*IE*/
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
  word-break: break-word;
}

.companyinfor2 {
  color: #fff;
  font-size: 0.24rem;
  background: #333333;
  margin-left: 0.15rem;
  margin-right: 0.15rem;
  border-radius: 10px;
  padding: 0.3rem 0.25rem;
  margin-bottom: 0.25rem;
  letter-spacing: 0.02rem;
}

.paypartcarnuminput5 span {
  margin-left: 0.2rem;
  display: inline-block;
  text-align: center;
  font-size: 0.3rem;
  width: 0.63rem;
  height: 0.72rem;
  vertical-align: middle;
  border: 1px solid #07BB4B;
  border-radius: 4px;
  line-height: 0.72rem;
  color: #999999;
}

.companyinfor2infor {
  margin-top: 0.1rem
}

.companyinfor2infor1 {
  width: 0.44rem
}

.companyinfor2infor2 {
  width: 5.1rem;
  letter-spacing: 0.015rem;
  text-align: justify;
  text-justify: inter-ideograph; /*IE*/
}

.companyinfor2infor1 div, .companyinfor2infor2 div {
  line-height: 0.38rem
}

.companyinfor2infor11 {
  height: 0.76rem
}

.companyinforopentime {
  font-size: 0.28rem;
  margin-bottom: 0.15rem
}

.companyinforopentime1 {
  margin-top: 0.1rem
}

.companyinforopentime2 {
  font-size: 0.22rem;
  margin-top: 0.13rem
}

.myintegralhead {
  background: url("../img/jinfenhead.png") no-repeat center;
  background-size: 100% 100%;
  width: 100%;
  height: 2.9rem;
  position: relative;
}

.myintegralhead1 {
  position: absolute;
  top: 0.2rem;
  right: 0.3rem
}

.myintegralhead1 > a {
  font-size: 0.28rem;
  color: #fff
}

.myintegralhead2 {
  position: absolute;
  top: 0.8rem;
  left: 2.45rem;
  font-size: 0.24rem;
  color: #fff;
}

.myintegralhead22 {
  font-size: 0.43rem;
  font-weight: bold;
  margin-top: 0.05rem
}

.myintegralcontent {
  margin-left: 0.4rem;
  margin-right: 0.4rem
}

.myintegralcontentlist {
  border-bottom: 1px solid #ccc;
  padding-top: 0.2rem;
  padding-bottom: 0.09rem;
  display: flex;
  display: -webkit-box; /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box; /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox; /* 混合版本语法: IE 10 */
  display: -webkit-flex; /* 新版本语法: Chrome 21+ */
}
.myintegralcontentlistnew{
  border-bottom: 1px solid #eee;
  padding-top: 0.25rem;
  padding-bottom: 0.15rem;
  padding-left: 0.2rem;
  padding-right: 0.3rem;
  display: flex;
  display: -webkit-box; /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box; /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox; /* 混合版本语法: IE 10 */
  display: -webkit-flex; /* 新版本语法: Chrome 21+ */
}
.myintegralcontentlistnew:last-child{
  border-bottom: none;
}
.myintegralcontentlist1 {
  font-size: 0.26rem
}
.myintegralcontentlist1new {
  font-size: 0.24rem;
  color: #333;
}
.myintegralcontentlistde {
  flex: 1;
  -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1; /* OLD - Firefox 19- */
  -webkit-flex: 1; /* Chrome */
  -ms-flex: 1 /* IE 10 */
}
.myintegralcontentlistdenew{
  flex: 1;
  -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1; /* OLD - Firefox 19- */
  -webkit-flex: 1; /* Chrome */
  -ms-flex: 1 /* IE 10 */
}
.myintegralcontentlist2 {
  line-height: 0.5rem;
  font-size: 0.22rem
}
.myintegralcontentlist2new {
  line-height: 0.5rem;
  font-size: 0.20rem;
  color: #999;
}
.myintegralcontentlist3 {
  font-size: 0.3rem;
  color: #bc9e58;
  margin-top: 0.18rem;
  flex: 1;
  text-align: right;
  -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1; /* OLD - Firefox 19- */
  -webkit-flex: 1; /* Chrome */
  -ms-flex: 1 /* IE 10 */
}
.myintegralcontentlist3new {
  font-size: 0.24rem;
  color: #bc9e58;
  margin-top: 0.18rem;
  flex: 1;
  text-align: right;
  -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1; /* OLD - Firefox 19- */
  -webkit-flex: 1; /* Chrome */
  -ms-flex: 1 /* IE 10 */
}

.myintegralmore a {
  display: inline-block;
  color: #999;
  letter-spacing: 0.02rem;
}

.myintegralmore {
  text-align: right;
  margin-top: 0.3rem
}
.myintegralmorenew{
  text-align: center;
  margin-top: 0.3rem
}
.myintegralmorenew a{
  color: #c7b488;
  font-size: 0.24rem;
}
.unboundcontent {
  margin-top: 0.7rem
}

.unboundcontentbtn {
  margin-top: 0.5rem
}

.partcarheadimg img {
  width: 1.27rem;
  height: 1.27rem
}

.partcarhead {
  padding-top: 0.56rem;
  background: #fff;
  padding-bottom: 0.25rem
}

.partcarheadcont {
  width: 70%;
  margin-left: 0.38rem;
  color: #333
}

.partcarheadcont h3 {
  font-size: 0.3rem;
  color: #333;
  margin-bottom: 0.05rem;
  letter-spacing: 0.01rem;
}

.partcarheadcontde li {
  display: inline-block;
  line-height: 0.35rem;
}

.partcarheadcontde {
  letter-spacing: -4px;
  font-size: 0;
}

.partcarheadcontde1 {
  vertical-align: top;
  width: 24%;
  font-size: 0.24rem;
  letter-spacing: 0.01rem;
}

.partcarheadcontde2 {
  color: #666;
  width: 76%;
  font-size: 0.24rem;
  letter-spacing: 0.01rem;
  text-align: justify;
  text-justify: inter-ideograph; /*IE*/
}

.partcarcontent1, .partcarcontent2 {
  background: #fff;
  margin-top: 0.1rem;
}

.partcarcontent1 {
  padding-left: 0.4rem;
  padding-right: 0.4rem;
  height: 0.9rem;
  line-height: 0.9rem;
  position: relative;
}

.partcarcontent13 {
  background: url("../img/carpartimgicon.png") no-repeat right center;
  background-size: 100% 100%;
  width: 0.5rem;
  height: 0.5rem;
  position: absolute;
  top: 0.2rem;
  left: 0.4rem
}

.partcarcontent11 {
  padding-left: 0.6rem;
  color: #666;
  letter-spacing: 0.02rem
}

.partcarcontent11 span {
  color: #333;
  font-size: 0.32rem
}

.partcarcontent12 {
  position: absolute;
  top: 0.15rem;
  right: 0.3rem;
}

.partcarcontent12 a {
  display: block;
  background: url("../img/addcarbrand.png") no-repeat center;
  background-size: 0.5rem 0.5rem;
  width: 0.6rem;
  height: 0.6rem
}

.partcarcontent2 .clearfix {
  height: 1.1rem;
  line-height: 1.1rem;
  border-bottom: 1px solid #eee;
  padding-left: 0.4rem;
  padding-right: 0.4rem;
}

.partcarcontent21 {
  font-size: 0.36rem;
  letter-spacing: 0.02rem;
}

.partcarcontent22 {
  color: #666;
  width: 1rem;
  text-align: center;
  height: 0.5rem;
  line-height: 0.5rem;
  border: 1px solid #999;
  border-radius: 5px;
  margin-top: 0.3rem;
}

.partcarcontent22:hover {
  color: #fff;
  background: #000;
}

.partcarcontent21dian {
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 2.5px;
  background: #333333;
  vertical-align: middle;
  margin-right: 0.15rem;
  margin-left: 0.15rem
}

.popuptip {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
}

.popuptipcon {
  position: absolute;
  top: 10%;
  left: 13%;
  width: 74.4%;
  background: #fff;
  border-radius: 8px;
}

.popuptipconhead {
  background: url("../img/tipbrand.png") no-repeat center;
  background-size: 100% 100%;
  width: 100%;
  height: 2rem;
  color: #fff;
  text-align: center;
  letter-spacing: 0.02rem;
}

.popuptipconhead1 {
  margin: 0 auto;
  font-size: 0.28rem;
  padding-top: 0.35rem;
  margin-bottom: 0.15rem;
  width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.popuptipcontent {

  padding-left: 0.4rem;
  padding-right: 0.4rem
}

.popuptipcontent1 {
  color: #666;
  font-size: 0.28rem;
  text-indent: 2em;
  line-height: 0.4rem;
  margin-top: 0.3rem;
  margin-bottom: 0.6rem;
  /*text-align: justify;*/
  /*text-justify: inter-ideograph;!*IE*!*/
}

.popuptipcontent2 {
  color: #bc9e57;
  font-size: 0.24rem;
  letter-spacing: 0.02rem
}

.popuptipcontent2 span {
  font-size: 0.24rem;
}

.popuptipcontent2:last-child {
  margin-top: 0.05rem
}

.popuptipcontent3 {
  font-size: 0.38rem;
  color: #fff;
  letter-spacing: 0.04rem;
  width: 2.36rem;
  height: 0.7rem;
  line-height: 0.7rem;
  text-align: center;
  background: #bc9e57;
  margin: 0.5rem auto 0.34rem;
  border-radius: 6px;
}

/*登录*/
.logininnewhead {
  position: relative;
  width: 100%;
  height: 0.74rem;
  line-height: 0.74rem;
  font-size: 0.36rem;
  color: #333;
  text-align: center;
  border-bottom: 1px solid #dddddd;
}

.logininnewhead .icon-zuo {
  position: absolute;
  top: 0;
  left: 0;
  width: 0.74rem;
  font-size: 0.3rem;
  height: 0.74rem;
  line-height: 0.74rem;
  text-align: center;
}

.logininnewul {
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
  height: 0.74rem;
  line-height: 0.74rem;
  border-bottom: 1px solid #dddddd;
}

.logininnewul li {
  flex: 1;
  -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1; /* OLD - Firefox 19- */
  -webkit-flex: 1; /* Chrome */
  -ms-flex: 1; /* IE 10 */
  text-align: center;
}

.logininnewul li span {
  font-size: 0.3rem;
  color: #666;
  display: inline-block;
  height: 0.73rem;
  line-height: 0.73rem;
  padding-left: 0.3rem;
  padding-right: 0.3rem;
}

.logininnewulspanon {
  color: #333 !important;
  border-bottom: 2px solid #333
}

.logininpartcont input {
  background: none;
  border: 1px solid #ddd
}

.logininpartcont input::placeholder {
  font-size: 0.22rem
}

.logininpartcont .logininpartinput1, .logininpartcont .logininpartinput2 {
  font-size: 0.26rem;
  display: block;
  width: 84.4%;
  padding-left: 0.7rem;
  height: 0.73rem;
  margin-bottom: 0.2rem;
}

.logininpartinput3 {
  font-size: 0.26rem;
  display: block;
  width: 73%;
  padding-left: 0.7rem;
  height: 0.73rem;
  margin-bottom: 0.2rem;
}

.logininpartcont {
  width: 5rem;
  margin: 0 auto
}

.logininpartcontd {
  position: relative;
}

.logininpartcontd .icon-gerenC, .logininpartcontd .icon-suo, .logininpartcontd .icon-yanjing {
  position: absolute
}

.logininpartcontd .icon-gerenC, .logininpartcontd .icon-suo {
  width: 0.7rem;
  top: 0;
  left: 0;
  margin-top: 0.15rem;
  text-align: center;
  font-size: 0.3rem;
}

.logininpartcontd .icon-yanjing {
  width: 0.7rem;
  right: 0;
  top: 0;
  margin-top: 0.15rem;
  text-align: center;
  font-size: 0.3rem;
}

.logininnewbtn {
  padding-top: 0.4rem
}

.logininnewbtn a {
  display: block;
  width: 100%;
  height: 0.73rem;
  line-height: 0.73rem;
  text-align: center;
  background: #000;
  color: #fff;
  font-size: 0.32rem;
  letter-spacing: 0.03rem;
}

.logininnewforget > div {
  margin-top: 0.3rem
}

.logininnewforget > div > a {
  font-size: 0.22rem;
  color: #333;
}

.logininpartcontd1 > .fl {
  position: relative;
  width: 57%;
}

.logininpartcontd1 .fr {
  width: 40%;
  height: 0.74rem;
  line-height: 0.74rem
}

.logininpartcontd1 .fr img {
  display: inline;
  width: 100%;
  height: 100%;
}

.logininpartcontd1 .fr a {
  display: inline-block;
  width: 100%;
  height: 100%;
  text-align: center;
  background: #000;
  color: #fff;
}

.logininpartcontd1 .icon-suo {
  position: absolute;
  width: 0.7rem;
  top: 0;
  left: 0;
  margin-top: 0.15rem;
  text-align: center;
  font-size: 0.3rem;
}

.logininpartcontforget {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0.28rem 0.2rem;
  width: 0.32rem;
  height: 0.2rem;
}

.forgetpasscontent {
  padding-top: 0.6rem
}

.forgetpasscont1 {
  width: 1.8rem;
  text-align: right;
  font-size: 0.24rem;
  color: #999;
  margin-top: 0.2rem;
}

.forgetpasscont2 {
  width: 70%;
  font-size: 0;
  letter-spacing: -4px;
}

.forgetpasscont1 span {
  color: #ff0000;
  vertical-align: middle;
}

.forgetpasscontent input {
  background: none;
  border: 1px solid #ddd;
  font-size: 0.26rem;
}

.forgetpasscont {
  margin-bottom: 0.2rem;
}

.forgetpasscontinput1 {
  font-size: 0.26rem;
  display: inline-block;
  width: 4.1rem;
  padding-left: 0.2rem;
  height: 0.73rem;
}

.forgetpasscontcode {
  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex; /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.forgetpasscontinput2 {
  display: inline-block;
  height: 0.73rem;
  padding-left: 0.2rem;
  width: 2.1rem;
}

.forgetpasscont2 img {
  display: inline-block;
  width: 1.6rem;
  height: 0.73rem;
  vertical-align: middle;
  margin-left: 0.4rem
}

.forgetpasscont2 a {
  display: inline-block;
  width: 1.6rem;
  height: 0.73rem;
  vertical-align: middle;
  line-height: 0.73rem;
  text-align: center;
  background: #000;
  color: #fff;
  letter-spacing: 0.02rem;
  margin-left: 0.4rem
}

.passwicon {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0.28rem 0.2rem;
  width: 0.32rem;
  height: 0.2rem;
  background: url("../img/forget2.png") no-repeat center;
  background-size: 100% 100%;
}

.articledeatialhead {
  text-align: center;
  border-bottom: 1px solid #e2e2e2;
  color: #666;
  font-size: 0.32rem;
  position: relative;
  height: 0.9rem;
  line-height: 0.9rem;
  padding-left: 0.75rem;
  padding-right: 0.7rem;
}
.percenterpaystatushead .fr{margin-right: 0.05rem;}
.percenterpaystatushead .fr a{font-size: 0.22rem;color: #999}
.articledeatialhead .icon-zuo {
  position: absolute;
  width: 0.6rem;
  font-size: 0.3rem;
  line-height: 0.9rem;
  text-align: center;
  top: 0rem;
  left: 0rem;
  height: 0.9rem;
}

.passwiconon {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0.28rem 0.2rem;
  width: 0.32rem;
  height: 0.2rem;
  background: url("../img/forget1.png") no-repeat center;
  background-size: 100% 100%;
}

.forgetconfibtn {
  background: #000;
  color: #fff;
  font-size: 0.32rem;
  letter-spacing: 0.03rem;
  width: 5rem;
  height: 0.73rem;
  display: block;
  margin: 0 auto;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.personalcennew {
  margin-top: 0.45rem;
  border-top: 1px solid #eeeeee
}

.personalicon1 {
  position: absolute;
  top: 0.2rem;
  left: 0.2rem
}

.brandetailhead .icon-zuo {
  position: absolute;
  width: 0.6rem;
  font-size: 0.3rem;
  line-height: 0.9rem;
  text-align: center;
  top: 0rem;
  left: 0rem;
  height: 0.9rem;
}

.personalicon1 img {
  width: 0.38rem;
  height: 0.38rem;
}

.personalcennew li {
  border-bottom: 1px solid #eee;
  height: 0.8rem;
  line-height: 0.8rem;
  position: relative
}

.personalicon2 {
  font-size: 0.26rem;
  padding-left: 0.89rem;
  position: relative
}

.personalicon21 {
  position: absolute;
  top: -0.02rem;
  right: -0.2rem;
  width: 0.25rem;
  height: 0.25rem;
  line-height: 0.25rem;
  border-radius: 0.125rem;
  background: red;
  font-size: 0.1rem;
  color: #fff;

  text-align: center;
}

.personalcennew li a .icon-you {
  position: absolute;
  right: 0.2rem;
  top: 0rem;
}

.personalcennew li a {
  display: block
}

input:focus {
  border-style: solid;
  border-color: #000;
}

.productdetailheadback {
  position: absolute;
  top: 0.2rem;
  left: 0.2rem;
  z-index: 100000
}

.productdetailheadback img {
  width: 0.6rem;
  height: 0.6rem
}

.pageon {
  overflow-y: auto !important;
  margin-bottom: 1.3rem !important;
}

.homefooter2 {
  background: #000;
  width: 100%;
  height: 1rem;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 9999;
}

.homefooter2cont {
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.homefooter2cont li {
  text-align: center;
  flex: 1;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  color: #fff;
  font-size: 0.24rem;
}

.homefooter2cont li a {
  color: #fff;
  font-size: 0.24rem;
}

.homefooter2cont li img {
  width: 0.55rem;
  height: 0.55rem;
  margin: 0 auto;
  margin-top: 0.05rem;
}

.homefooter2contlion {
  color: #bc9e57 !important;
}

.logininnewbtn button {
  display: block;
  width: 100%;
  height: 0.73rem;
  line-height: 0.73rem;
  text-align: center;
  background: #000;
  color: #fff;
  font-size: 0.32rem;
  letter-spacing: 0.03rem;
}

.myintegralmore a {
  font-size: 0.24rem;
  color: #333;
  text-align: center;
  display: block;
  margin-top: 1rem
}

.productmylike {

  text-align: center
}

.productmylike1 img {
  width: 0.4rem;
  height: 0.4rem;
  display: inline
}

.oldpriceproduct {
  color: #999999 !important;
  font-size: 0.22rem !important;
  text-decoration: line-through
}

.selectproductparam {
  padding-left: 0.3rem;
  padding-right: 0.3rem;
  background: #fff;
}

.selectproductparamcom {
  padding-top: 0.22rem;
  padding-bottom: 0.3rem;
  border-bottom: 1px solid #cecece;

}

.selectparamcolor1 {
  font-size: 0.22rem;
  margin-bottom: 0.18rem
}

.selectparamcolor2 {
  font-size: 0;
  letter-spacing: -1px;
}

.selectparamcolor2 li {
  font-size: 0.2rem;
  color: #666;
  display: inline-block;
  border: 1px solid #DDDDDD;
  padding: 0.1rem 0.11rem;
  margin-right: 0.11rem;
  position: relative;
}

.selectparamcolor2 li:last-child {
  margin-right: 0;
}

.selectparamlion {
  border: 1px solid #000 !important;
}

.writeorderpart2listsel{display: none}
.writeorderpart2listsel img {
  width: 0.2rem;
  height: 0.16rem;
  position: absolute;
  bottom: 0rem;
  right: 0;
}

.selectparamsize2 li {
  width: 0.64rem;
  height: 0.44rem;
  text-align: center;
  line-height: 0.44rem;
  padding: 0
}

.selectparamnum {
  border-bottom: none
}

.shoppingbaglist331 {
  border: 1px solid #D9D9D9;
}

.shoppingbaglist331 span {
  line-height: 0.44rem;
  height: 0.44rem;
  width: 0.44rem;
  display: inline-block;
  font-size: 0.3rem;
  color: #999;
  text-align: center;
}

.shopingminus {
  border-right: 1px solid #d9d9d9;
}

.shopingbagnum {
  width: 0.9rem;
  text-align: center;
  vertical-align: text-top;
}

.shopingplus {
  border-left: 1px solid #d9d9d9;
}

.topayproductcont {
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  height: 0.9rem;
  line-height: 0.9rem;
  background: #fff;
  border-top: 1px solid #dfdfdf;
}

.topayproductcont1 {
  width: 36%
}

.topayproductcont2 {
  background: #e7e7e7;
  color: #bc9e57
}

.topayproductcont2 a {
  display: block;
  color: #bc9e57
}

.topayproductcont3 {
  background: #000;

}

.topayproductcont3 a {
  display: block;
  color: #fff
}

.topayproductcont2, .topayproductcont3 {
  width: 32%;
  text-align: center;
  letter-spacing: 0.02rem
}

.topayproductcont1 > div {
  display: -webkit-flex; /* 新版本语法: Chrome 21+ */
  display: flex; /* 新版本语法: Opera 12.1, Firefox 22+ */
  display: -webkit-box; /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
  display: -moz-box; /* 老版本语法: Firefox (buggy) */
  display: -ms-flexbox; /* 混合版本语法: IE 10 */

}

.topayproductcont1 > div > div {
  -webkit-flex: 1; /* Chrome */
  -ms-flex: 1; /* IE 10 */
  flex: 1; /* NEW, Spec - Opera 12.1, Firefox 20+ */
  -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1; /* OLD - Firefox 19- */
  text-align: center;
  line-height: 0;
}

.payproductcontgouwunum img {
  width: 0.4rem;
  height: 0.4rem;
  display: inline
}

.gouwudainumshow {
  position: absolute;
  top: -0.1rem;
  right: 0.3rem;
  width: 0.3rem;
  line-height: 0.3rem;
  text-align: center;
  height: 0.3rem;
  background: #bc9e57;
  color: #fff;
  font-size: 0.20rem;
  border-radius: 0.25rem
}

.payproductcontgouwunum1, .productmylike1 {
  margin-top: 0.15rem;
  margin-bottom: 0.15rem
}

.payproductcontgouwunum2, .productmylike2 {
  font-size: 0.18rem;
  color: #999
}

.personcenjifen {
  text-align: center;
  margin-top: 0.2rem;
  margin-bottom: 0.25rem;
}

.personcenjifen2 {
  width: 1.58rem;
  height: 1.58rem;
  margin: 0 auto;
  margin-bottom: 0.2rem;
}

.codequre {
  width: 1.58rem;
  height: 1.58rem;
}

.personcenjifen1 {
  font-size: 0.2rem;
  color: #666;
}

.personcenfenge {
  background: #ebebeb;
  width: 100%;
  height: 0.23rem;
}


.personcenlist > li a {
  font-size: 0.26rem;
  color: #666;
  letter-spacing: 0.01rem;
}

.personcenlist > li a img {
  width: 0.48rem;
  margin: 0 auto;
  margin-bottom: 0.2rem;
  /* display: inline-block; */
}

.percenterpaystatushead {
  height: 0.9rem;
  line-height: 0.9rem;
  color: #333;
  font-size: 0.24rem;
}

.percenterpaystatus {
  padding-left: 0.3rem;
  padding-right: 0.3rem
}

.percenterpaystatushead {
  border-bottom: 1px solid #CECECE;
  padding-left: 0.1rem
}

.percenterpaystatuscont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0.27rem;
  padding-bottom: 0.27rem;
}

.percenterpaystatuscont li {
  text-align: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.percenterpaystatuscont li a {
  display: block;
  position: relative;
  color: #666666;
}

.percenterpaystatuscont li a img {
  display: block;
  width: 0.6rem;
  height: 0.6rem;
  margin: 0 auto;
  margin-bottom: 0.2rem;
}

.personalpaystatusnum {
  position: absolute;
  top: -0.08rem;
  right: 0.62rem;
  width: 0.28rem;
  height: 0.28rem;
  border-radius: 0.28rem;
  background: #bc9e57;
  color: #fff;
  font-size: 0.16rem;
  text-align: center;
  line-height: 0.28rem
}

.noproduct {
  border: 1px solid #cecece !important;
  color: #cecece !important;
}
.activitynewheadseach1{
  margin-top: 0.2rem;
  position: relative;
}
.inputsearchactnews1{
  background: #fff;
  color: #333;
  height: 0.7rem;
  line-height: 0.7rem;
  padding-left: 0.3rem;
  width: 78%;
  padding-right: 1rem;
  border-radius: 6px;
  font-size: 0.28rem;
}
.activitynewheadseach1 span {
  width: 0.9rem;
  height: 0.7rem;
  display: inline-block;
  background: url(../img/newsseach.png) no-repeat center;
  background-size: 100% 100%;
  font-size: 0.34rem;
  color: #fff;
  text-align: center;
  line-height: 0.7rem;
  position: absolute;
  top: 0rem;
  right: 0.2rem;
}
.brandetailtipcontent{
  padding: 0.32rem 0.3rem 0.1rem;
}
.branddetailnewtitle{
color: #000;
  font-weight: bold;
  font-size: 0.3rem;
}
.branddetailnewadress .iconfont{
  font-size: 0.3rem;
  vertical-align: middle;
  color: #d1d1d1;
}
.branddetailnewadressno{
  font-size: 0.24rem;
  vertical-align: middle;
  color: #000000;
}
.branddetailnewdaohang img{
  width: 0.48rem;
  height: 0.48rem;
  display: inline-block;
}
.branddetailnewphones img{
  width: 0.48rem;
  height: 0.48rem;
  display: inline-block;
  margin-right: 0.54rem;
}
.branddetailnewtips{
  font-size: 0px;
  margin-top: 0.18rem;
}
.brandetailtipcontent .fl{
  width: 65%;
}
.branddetailnewadress{
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
  margin-top: 0.26rem;
}
.myintegralnewcommon {
    margin-top: 0.4rem;
    margin-left: 0.23rem;
    margin-right: 0.23rem;
}
.myintegralheadtips{
  font-size: 0.3rem;
  text-align: center;
  font-family: SimSun;
  font-weight: 600;
  margin-top: 0.36rem;
  margin-bottom: 0.5rem;
}
.myintegralheadnew{
position: relative;
  height: 1.8rem;
  background: #f7f7f7;
  border-radius:5px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);

}
.myintegralheadnewname{
  text-align: center;
  font-size: 0.24rem;
  color: #bc9e57;
  padding-top: 0.25rem;
  margin-bottom: 0.05rem;
}
.myintegralheadnewnumber{
  text-align: center;
  font-size: 0.6rem;
  font-weight: 600;
  color: #bc9e57;
  letter-spacing: 0.02rem;
}
.myintegralhead1new{
  position: absolute;
  bottom: 0.14rem;
  right: 0.25rem;

}
.myintegralhead1new a{
  color: #999999;
  font-size: 0.22rem;
}
.myintegralcontentnewtitle{
  position: relative;
  color:#000 ;
  font-size: 0.26rem;
  margin-top: 0.4rem;
  height: 0.4rem;
  line-height: 0.4rem;
}
.myintegralcontentnewtitle>div{
  position: absolute;
  right: 0;
  top:0.05rem;
  background: #c7b488;
  width: 2.1rem;
  height: 0.4rem;
  text-align: center;
  line-height: 0.4rem;
  border-radius: 20px;
}
.myintegralcontentnewtitle>div>span,.myintegralcontentnewtitle>div>input{
  /*去除浏览器默认样式*/
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /*自定义样式*/
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 2.2rem;
  height: 0.4rem;
  border: none;
  outline: none;
  cursor: pointer;
  /*设置为圆形，看起来是个单选框*/
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  /*text-align: center;*/
  color: #fff;
  z-index: 1;
  font-size: 0.24rem;
}

.myintegralcontentnewtitle>div>span,.myintegralcontentnewtitle>div>input:after{
  content: url(../img/downpngicon.png);
  position: absolute;
  top:0.05rem;
  right: 0.09rem;
  width: 0.3rem;
  height: 0.3rem;
  z-index: 0;
}
.myintegralcontentnewtitle>div>span,.myintegralcontentnewtitle>div>input::-webkit-input-placeholder{
  color: #fff;
  font-size: 0.24rem;
}
.myintegralcontentnewtitle>div>span,.myintegralcontentnewtitle>div>input:-moz-placeholder{
  color: #fff;
  font-size: 0.24rem;
}
.myintegralcontentnewtitle>div>span,.myintegralcontentnewtitle>div>input::-moz-placeholder{
  color: #fff;
  font-size: 0.24rem;
}
.myintegralcontentnewtitle>div>span,.myintegralcontentnewtitle>div>input:-ms-input-placeholder{
  color: #fff;
  font-size: 0.24rem;
}
.myintegralcontentnewtitle>div>input{
  background-color: transparent;
  color: #fff;
  width:1.8rem ;
  padding-left: 0.2rem;
}
.myintegralcontainernew{
  border: 1px solid #eeeeee;
  margin-top: 0.3rem;
}
.date_btn{
  font-size: 0.26rem!important;
}
.personcenheadnew{
  width: 100%;
  height: 4.3rem;
  background: url(../img/back.png) no-repeat center;
  background-size: 100% 100%;
  padding-top: 0.5rem;
}
.personcenheadconnew{
  width: 86%;
  margin: 0 auto;
  height: 3.6rem;
  position: relative;
  color: #fff;
  overflow: hidden;
}
.personcenheadconnewback{
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  left: 0;
  z-index: 1;
}
.personcenheadconnewback img{
  width: 100%;
  height: 100%;
}
.personcenheadconnewcontent{
  position: absolute;
  width: 100%;
  height: 100%;
  top:0;
  left: 0;
  z-index:2;
}
.personcenheadconnewback img{
  width: 100%;
  height: 100%;
}
.personcenheadconnewname{
  margin-top: 0.16rem;
  margin-left: 0.25rem;
}
.personcenheadconnewjifen{
  margin-left: 0.4rem;
  margin-right: 0.3rem;
  margin-top: 2.03rem;
}
.personcenheadconnewjifen>div{
  color: #000;
}
.personcenheadconnewjifennum{
  font-size: 0.24rem;
}
.personcenheadconnewjifencode{
  font-size: 0.28rem;
}
.personcenheadconnewname {
  margin-top: 0.16rem;
  margin-left: 0.25rem;
}
.personcenheadconnewnameimg img {
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  display: inline-block;
}
.personcenheadconnewnames {
  margin-top: 0.25rem;
  margin-left: 0.15rem;
}
.personcenheadconnewjifen {
  margin-left: 0.4rem;
  margin-right: 0.3rem;
  margin-top: 2.03rem;
}
.personcenheadconnewnames {
  font-size: 0.26rem;
  color: #c88823;
}
.companyinfor2news {

  margin:0rem 0.1rem 0.5rem
}
.companyinfor2news img{
  width: 100%;
}